Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 137958 - [gimlet] relabel ASCII to something more intuitive
Summary: [gimlet] relabel ASCII to something more intuitive
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-11-03 08:05 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-13 02:12:08 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2004-11-03 08:05:17 UTC
Description of problem:
ASCII may be a bit overwhelming for people with no Comp. Sci.
background when the function of ASCII is actually turning the GIMLET
off. Perhaps we can rename to something more intuitive? :)

Version-Release number of selected component (if applicable):
im-sdk-12.1-5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
ASCII

Expected results:
Some suggestion:
Conversion Off, En, English, Alphabets

Additional info:

Comment 1 Jens Petersen 2005-05-16 05:43:53 UTC
Has translation consequences, so punting to fc5.

Comment 2 Jens Petersen 2005-05-17 06:51:32 UTC
Actually this probably only affects English, so it can be done now I guess.

Comment 3 Jens Petersen 2005-05-20 23:30:51 UTC
Er, no, the "ASCII" in question is the translation key.


Note You need to log in before you can comment on or make changes to this bug.